RubyGems.org

polyamory

0.0.4

A tool that knows how to run your tests regardless of framework

installgem install polyamory -v 0.0.4
Authors

Mislav Marohnić

4,465 total downloads 1,015 for this version
Owners

8f93a872e399bc1353cc8d4e791d5401

Gemfile
gem 'polyamory', '~> 0.0.4'
Versions
  1. 0.6.2 March 9, 2013 (10 KB)
  2. 0.6.0 March 8, 2013 (9.5 KB)
  3. 0.0.5 October 8, 2011 (5.5 KB)
  4. 0.0.4 April 25, 2011 (5.5 KB)
  5. 0.0.2 December 29, 2010 (5.5 KB)
Show all versions (8 total)